TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pMaximalOrder ( ord^fun O, elt-ids^int/ord^fun p ) -> ord^fun

### Optional Arguments

Al | string |  | "Auto" or "Round2" or "Round4"

### Description

<shortdoc> The p-maximal overorder of O. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack